AI resources
Delete order

Delete an order whenever you need to with the ID of the user and the external ID.

DELETE

https://api.mercadopago.com/mpmobile/instore/qr/{user_id}/{external_id}
Request parameters
Header
Authorization
string

REQUIRED

Access Token obtained through the developer panel. Must be sent in all requests.
Path
user_id
string

REQUIRED

User Id
external_id
string

REQUIRED

External Id
Response parameters
Esta solicitação não tem resposta
Errors

400Error

invalid_collector_id

COLLECTOR_ID invalid.

invalid_access_token

access denied.

Request
curl -X DELETE \
    'https://api.mercadopago.com/mpmobile/instore/qr/{user_id}/{external_id}'\
    -H 'Content-Type: application/json' \
       -H 'Authorization: Bearer APP_USR-1*********685765-12*********1b4332e5c*********e077d7679*********664' \
    
Response
// This request has not been responded to.